/* Class = "NSWindow"; title = "Preferences"; ObjectID = "169"; */
"169.title" = "Preferências";

/* Class = "NSButton"; ibShadowedToolTip = "Return settings in this pane to default values"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "Restaurar os valores padrão dos ajustes neste painel";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "174"; */
"174.title" = "Redefinir";